/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav>li{margin: 0 20px;}
.nav>li a{font-size: 16px;}
.ux-item-menu .col{padding:20px 0px 0px 0px!important;}
.ux-item-menu {border-bottom: 1px dashed; margin: 0px 5%!important;}
/*
* PRODUCTS
*/
.ux-cat-product-col .col-inner{background: rgb(233, 228, 214);border-radius: 15px;overflow: hidden;}
.product-small .col-inner{background: #fff; border-radius: 15px; text-align: center;}
.product-small .add-to-cart-button a{border-radius: 30px; padding: 7px 15px 7px 40px;}
.product-small .add-to-cart-button a::before{content: "\f07a"; font-family: "Font Awesome 5 Free"; font-size: 16px; display: block; position: absolute; left: 15px;}
.product-small .product-title{font-size: 20px; color: #333;}
.product-small .price-wrapper{padding-top: 10px;}
.product-small .price-wrapper ins span.amount bdi{font-size: 22px;color: #c41e3a;font-weight: bold;}
/*
* FEEDBACK
*/
.ux-s-feedback{padding-top: 60px!important;}
.ux-feedback .col-inner{background: #fff; border-radius: 30px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.ux-product .product-title a{font-size: 18px;}
.ux-product .box-text{padding: 10px;}
.product-small .price-wrapper ins span.amount bdi {font-size: 18px;}

}